Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network70.26.0.0/19
Usable hosts8,190
Subnet mask255.255.224.0
Addresses8,192
Network address
70.26.0.0
Broadcast address
70.26.31.255
First usable
70.26.0.1
Last usable
70.26.31.254
Usable hosts
8,190 (8,192 less the network and broadcast addresses)
Subnet mask
255.255.224.0
Wildcard mask
0.0.31.255 (Cisco ACLs, OSPF)
Prefix length
/19
Type
Public public
Old class
A (default /8)
As numbers
Hex 461A0000 · Integer 1176109056 to 1176117247
Reverse DNS zones
0.26.70.in-addr.arpa
1.26.70.in-addr.arpa
2.26.70.in-addr.arpa
3.26.70.in-addr.arpa
4.26.70.in-addr.arpa
5.26.70.in-addr.arpa
6.26.70.in-addr.arpa
7.26.70.in-addr.arpa
8.26.70.in-addr.arpa
9.26.70.in-addr.arpa
10.26.70.in-addr.arpa
11.26.70.in-addr.arpa
12.26.70.in-addr.arpa
13.26.70.in-addr.arpa
14.26.70.in-addr.arpa
15.26.70.in-addr.arpa
and 16 more
/19 is not on a 8-bit boundary, so it takes 32 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address01000110.00011010.00000000.0000000070.26.0.0
Subnet mask11111111.11111111.11100000.00000000255.255.224.0
Network01000110.00011010.00000000.0000000070.26.0.0
Broadcast01000110.00011010.00011111.1111111170.26.31.255
Split into smaller subnets/30

70.26.0.0/19 makes 2,048 subnets of /30; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
170.26.0.0/3070.26.0.1 to 70.26.0.270.26.0.32
270.26.0.4/3070.26.0.5 to 70.26.0.670.26.0.72
370.26.0.8/3070.26.0.9 to 70.26.0.1070.26.0.112
470.26.0.12/3070.26.0.13 to 70.26.0.1470.26.0.152
570.26.0.16/3070.26.0.17 to 70.26.0.1870.26.0.192
670.26.0.20/3070.26.0.21 to 70.26.0.2270.26.0.232
770.26.0.24/3070.26.0.25 to 70.26.0.2670.26.0.272
870.26.0.28/3070.26.0.29 to 70.26.0.3070.26.0.312
970.26.0.32/3070.26.0.33 to 70.26.0.3470.26.0.352
1070.26.0.36/3070.26.0.37 to 70.26.0.3870.26.0.392
1170.26.0.40/3070.26.0.41 to 70.26.0.4270.26.0.432
1270.26.0.44/3070.26.0.45 to 70.26.0.4670.26.0.472
1370.26.0.48/3070.26.0.49 to 70.26.0.5070.26.0.512
1470.26.0.52/3070.26.0.53 to 70.26.0.5470.26.0.552
1570.26.0.56/3070.26.0.57 to 70.26.0.5870.26.0.592
1670.26.0.60/3070.26.0.61 to 70.26.0.6270.26.0.632
1770.26.0.64/3070.26.0.65 to 70.26.0.6670.26.0.672
1870.26.0.68/3070.26.0.69 to 70.26.0.7070.26.0.712
1970.26.0.72/3070.26.0.73 to 70.26.0.7470.26.0.752
2070.26.0.76/3070.26.0.77 to 70.26.0.7870.26.0.792
2170.26.0.80/3070.26.0.81 to 70.26.0.8270.26.0.832
2270.26.0.84/3070.26.0.85 to 70.26.0.8670.26.0.872
2370.26.0.88/3070.26.0.89 to 70.26.0.9070.26.0.912
2470.26.0.92/3070.26.0.93 to 70.26.0.9470.26.0.952
2570.26.0.96/3070.26.0.97 to 70.26.0.9870.26.0.992
2670.26.0.100/3070.26.0.101 to 70.26.0.10270.26.0.1032
2770.26.0.104/3070.26.0.105 to 70.26.0.10670.26.0.1072
2870.26.0.108/3070.26.0.109 to 70.26.0.11070.26.0.1112
2970.26.0.112/3070.26.0.113 to 70.26.0.11470.26.0.1152
3070.26.0.116/3070.26.0.117 to 70.26.0.11870.26.0.1192
3170.26.0.120/3070.26.0.121 to 70.26.0.12270.26.0.1232
3270.26.0.124/3070.26.0.125 to 70.26.0.12670.26.0.1272
3370.26.0.128/3070.26.0.129 to 70.26.0.13070.26.0.1312
3470.26.0.132/3070.26.0.133 to 70.26.0.13470.26.0.1352
3570.26.0.136/3070.26.0.137 to 70.26.0.13870.26.0.1392
3670.26.0.140/3070.26.0.141 to 70.26.0.14270.26.0.1432
3770.26.0.144/3070.26.0.145 to 70.26.0.14670.26.0.1472
3870.26.0.148/3070.26.0.149 to 70.26.0.15070.26.0.1512
3970.26.0.152/3070.26.0.153 to 70.26.0.15470.26.0.1552
4070.26.0.156/3070.26.0.157 to 70.26.0.15870.26.0.1592
4170.26.0.160/3070.26.0.161 to 70.26.0.16270.26.0.1632
4270.26.0.164/3070.26.0.165 to 70.26.0.16670.26.0.1672
4370.26.0.168/3070.26.0.169 to 70.26.0.17070.26.0.1712
4470.26.0.172/3070.26.0.173 to 70.26.0.17470.26.0.1752
4570.26.0.176/3070.26.0.177 to 70.26.0.17870.26.0.1792
4670.26.0.180/3070.26.0.181 to 70.26.0.18270.26.0.1832
4770.26.0.184/3070.26.0.185 to 70.26.0.18670.26.0.1872
4870.26.0.188/3070.26.0.189 to 70.26.0.19070.26.0.1912
4970.26.0.192/3070.26.0.193 to 70.26.0.19470.26.0.1952
5070.26.0.196/3070.26.0.197 to 70.26.0.19870.26.0.1992
5170.26.0.200/3070.26.0.201 to 70.26.0.20270.26.0.2032
5270.26.0.204/3070.26.0.205 to 70.26.0.20670.26.0.2072
5370.26.0.208/3070.26.0.209 to 70.26.0.21070.26.0.2112
5470.26.0.212/3070.26.0.213 to 70.26.0.21470.26.0.2152
5570.26.0.216/3070.26.0.217 to 70.26.0.21870.26.0.2192
5670.26.0.220/3070.26.0.221 to 70.26.0.22270.26.0.2232
5770.26.0.224/3070.26.0.225 to 70.26.0.22670.26.0.2272
5870.26.0.228/3070.26.0.229 to 70.26.0.23070.26.0.2312
5970.26.0.232/3070.26.0.233 to 70.26.0.23470.26.0.2352
6070.26.0.236/3070.26.0.237 to 70.26.0.23870.26.0.2392
6170.26.0.240/3070.26.0.241 to 70.26.0.24270.26.0.2432
6270.26.0.244/3070.26.0.245 to 70.26.0.24670.26.0.2472
6370.26.0.248/3070.26.0.249 to 70.26.0.25070.26.0.2512
6470.26.0.252/3070.26.0.253 to 70.26.0.25470.26.0.2552
6570.26.1.0/3070.26.1.1 to 70.26.1.270.26.1.32
6670.26.1.4/3070.26.1.5 to 70.26.1.670.26.1.72
6770.26.1.8/3070.26.1.9 to 70.26.1.1070.26.1.112
6870.26.1.12/3070.26.1.13 to 70.26.1.1470.26.1.152
6970.26.1.16/3070.26.1.17 to 70.26.1.1870.26.1.192
7070.26.1.20/3070.26.1.21 to 70.26.1.2270.26.1.232
7170.26.1.24/3070.26.1.25 to 70.26.1.2670.26.1.272
7270.26.1.28/3070.26.1.29 to 70.26.1.3070.26.1.312
7370.26.1.32/3070.26.1.33 to 70.26.1.3470.26.1.352
7470.26.1.36/3070.26.1.37 to 70.26.1.3870.26.1.392
7570.26.1.40/3070.26.1.41 to 70.26.1.4270.26.1.432
7670.26.1.44/3070.26.1.45 to 70.26.1.4670.26.1.472
7770.26.1.48/3070.26.1.49 to 70.26.1.5070.26.1.512
7870.26.1.52/3070.26.1.53 to 70.26.1.5470.26.1.552
7970.26.1.56/3070.26.1.57 to 70.26.1.5870.26.1.592
8070.26.1.60/3070.26.1.61 to 70.26.1.6270.26.1.632
8170.26.1.64/3070.26.1.65 to 70.26.1.6670.26.1.672
8270.26.1.68/3070.26.1.69 to 70.26.1.7070.26.1.712
8370.26.1.72/3070.26.1.73 to 70.26.1.7470.26.1.752
8470.26.1.76/3070.26.1.77 to 70.26.1.7870.26.1.792
8570.26.1.80/3070.26.1.81 to 70.26.1.8270.26.1.832
8670.26.1.84/3070.26.1.85 to 70.26.1.8670.26.1.872
8770.26.1.88/3070.26.1.89 to 70.26.1.9070.26.1.912
8870.26.1.92/3070.26.1.93 to 70.26.1.9470.26.1.952
8970.26.1.96/3070.26.1.97 to 70.26.1.9870.26.1.992
9070.26.1.100/3070.26.1.101 to 70.26.1.10270.26.1.1032
9170.26.1.104/3070.26.1.105 to 70.26.1.10670.26.1.1072
9270.26.1.108/3070.26.1.109 to 70.26.1.11070.26.1.1112
9370.26.1.112/3070.26.1.113 to 70.26.1.11470.26.1.1152
9470.26.1.116/3070.26.1.117 to 70.26.1.11870.26.1.1192
9570.26.1.120/3070.26.1.121 to 70.26.1.12270.26.1.1232
9670.26.1.124/3070.26.1.125 to 70.26.1.12670.26.1.1272
9770.26.1.128/3070.26.1.129 to 70.26.1.13070.26.1.1312
9870.26.1.132/3070.26.1.133 to 70.26.1.13470.26.1.1352
9970.26.1.136/3070.26.1.137 to 70.26.1.13870.26.1.1392
10070.26.1.140/3070.26.1.141 to 70.26.1.14270.26.1.1432
10170.26.1.144/3070.26.1.145 to 70.26.1.14670.26.1.1472
10270.26.1.148/3070.26.1.149 to 70.26.1.15070.26.1.1512
10370.26.1.152/3070.26.1.153 to 70.26.1.15470.26.1.1552
10470.26.1.156/3070.26.1.157 to 70.26.1.15870.26.1.1592
10570.26.1.160/3070.26.1.161 to 70.26.1.16270.26.1.1632
10670.26.1.164/3070.26.1.165 to 70.26.1.16670.26.1.1672
10770.26.1.168/3070.26.1.169 to 70.26.1.17070.26.1.1712
10870.26.1.172/3070.26.1.173 to 70.26.1.17470.26.1.1752
10970.26.1.176/3070.26.1.177 to 70.26.1.17870.26.1.1792
11070.26.1.180/3070.26.1.181 to 70.26.1.18270.26.1.1832
11170.26.1.184/3070.26.1.185 to 70.26.1.18670.26.1.1872
11270.26.1.188/3070.26.1.189 to 70.26.1.19070.26.1.1912
11370.26.1.192/3070.26.1.193 to 70.26.1.19470.26.1.1952
11470.26.1.196/3070.26.1.197 to 70.26.1.19870.26.1.1992
11570.26.1.200/3070.26.1.201 to 70.26.1.20270.26.1.2032
11670.26.1.204/3070.26.1.205 to 70.26.1.20670.26.1.2072
11770.26.1.208/3070.26.1.209 to 70.26.1.21070.26.1.2112
11870.26.1.212/3070.26.1.213 to 70.26.1.21470.26.1.2152
11970.26.1.216/3070.26.1.217 to 70.26.1.21870.26.1.2192
12070.26.1.220/3070.26.1.221 to 70.26.1.22270.26.1.2232
12170.26.1.224/3070.26.1.225 to 70.26.1.22670.26.1.2272
12270.26.1.228/3070.26.1.229 to 70.26.1.23070.26.1.2312
12370.26.1.232/3070.26.1.233 to 70.26.1.23470.26.1.2352
12470.26.1.236/3070.26.1.237 to 70.26.1.23870.26.1.2392
12570.26.1.240/3070.26.1.241 to 70.26.1.24270.26.1.2432
12670.26.1.244/3070.26.1.245 to 70.26.1.24670.26.1.2472
12770.26.1.248/3070.26.1.249 to 70.26.1.25070.26.1.2512
12870.26.1.252/3070.26.1.253 to 70.26.1.25470.26.1.2552
12970.26.2.0/3070.26.2.1 to 70.26.2.270.26.2.32
13070.26.2.4/3070.26.2.5 to 70.26.2.670.26.2.72
13170.26.2.8/3070.26.2.9 to 70.26.2.1070.26.2.112
13270.26.2.12/3070.26.2.13 to 70.26.2.1470.26.2.152
13370.26.2.16/3070.26.2.17 to 70.26.2.1870.26.2.192
13470.26.2.20/3070.26.2.21 to 70.26.2.2270.26.2.232
13570.26.2.24/3070.26.2.25 to 70.26.2.2670.26.2.272
13670.26.2.28/3070.26.2.29 to 70.26.2.3070.26.2.312
13770.26.2.32/3070.26.2.33 to 70.26.2.3470.26.2.352
13870.26.2.36/3070.26.2.37 to 70.26.2.3870.26.2.392
13970.26.2.40/3070.26.2.41 to 70.26.2.4270.26.2.432
14070.26.2.44/3070.26.2.45 to 70.26.2.4670.26.2.472
14170.26.2.48/3070.26.2.49 to 70.26.2.5070.26.2.512
14270.26.2.52/3070.26.2.53 to 70.26.2.5470.26.2.552
14370.26.2.56/3070.26.2.57 to 70.26.2.5870.26.2.592
14470.26.2.60/3070.26.2.61 to 70.26.2.6270.26.2.632
14570.26.2.64/3070.26.2.65 to 70.26.2.6670.26.2.672
14670.26.2.68/3070.26.2.69 to 70.26.2.7070.26.2.712
14770.26.2.72/3070.26.2.73 to 70.26.2.7470.26.2.752
14870.26.2.76/3070.26.2.77 to 70.26.2.7870.26.2.792
14970.26.2.80/3070.26.2.81 to 70.26.2.8270.26.2.832
15070.26.2.84/3070.26.2.85 to 70.26.2.8670.26.2.872
15170.26.2.88/3070.26.2.89 to 70.26.2.9070.26.2.912
15270.26.2.92/3070.26.2.93 to 70.26.2.9470.26.2.952
15370.26.2.96/3070.26.2.97 to 70.26.2.9870.26.2.992
15470.26.2.100/3070.26.2.101 to 70.26.2.10270.26.2.1032
15570.26.2.104/3070.26.2.105 to 70.26.2.10670.26.2.1072
15670.26.2.108/3070.26.2.109 to 70.26.2.11070.26.2.1112
15770.26.2.112/3070.26.2.113 to 70.26.2.11470.26.2.1152
15870.26.2.116/3070.26.2.117 to 70.26.2.11870.26.2.1192
15970.26.2.120/3070.26.2.121 to 70.26.2.12270.26.2.1232
16070.26.2.124/3070.26.2.125 to 70.26.2.12670.26.2.1272
16170.26.2.128/3070.26.2.129 to 70.26.2.13070.26.2.1312
16270.26.2.132/3070.26.2.133 to 70.26.2.13470.26.2.1352
16370.26.2.136/3070.26.2.137 to 70.26.2.13870.26.2.1392
16470.26.2.140/3070.26.2.141 to 70.26.2.14270.26.2.1432
16570.26.2.144/3070.26.2.145 to 70.26.2.14670.26.2.1472
16670.26.2.148/3070.26.2.149 to 70.26.2.15070.26.2.1512
16770.26.2.152/3070.26.2.153 to 70.26.2.15470.26.2.1552
16870.26.2.156/3070.26.2.157 to 70.26.2.15870.26.2.1592
16970.26.2.160/3070.26.2.161 to 70.26.2.16270.26.2.1632
17070.26.2.164/3070.26.2.165 to 70.26.2.16670.26.2.1672
17170.26.2.168/3070.26.2.169 to 70.26.2.17070.26.2.1712
17270.26.2.172/3070.26.2.173 to 70.26.2.17470.26.2.1752
17370.26.2.176/3070.26.2.177 to 70.26.2.17870.26.2.1792
17470.26.2.180/3070.26.2.181 to 70.26.2.18270.26.2.1832
17570.26.2.184/3070.26.2.185 to 70.26.2.18670.26.2.1872
17670.26.2.188/3070.26.2.189 to 70.26.2.19070.26.2.1912
17770.26.2.192/3070.26.2.193 to 70.26.2.19470.26.2.1952
17870.26.2.196/3070.26.2.197 to 70.26.2.19870.26.2.1992
17970.26.2.200/3070.26.2.201 to 70.26.2.20270.26.2.2032
18070.26.2.204/3070.26.2.205 to 70.26.2.20670.26.2.2072
18170.26.2.208/3070.26.2.209 to 70.26.2.21070.26.2.2112
18270.26.2.212/3070.26.2.213 to 70.26.2.21470.26.2.2152
18370.26.2.216/3070.26.2.217 to 70.26.2.21870.26.2.2192
18470.26.2.220/3070.26.2.221 to 70.26.2.22270.26.2.2232
18570.26.2.224/3070.26.2.225 to 70.26.2.22670.26.2.2272
18670.26.2.228/3070.26.2.229 to 70.26.2.23070.26.2.2312
18770.26.2.232/3070.26.2.233 to 70.26.2.23470.26.2.2352
18870.26.2.236/3070.26.2.237 to 70.26.2.23870.26.2.2392
18970.26.2.240/3070.26.2.241 to 70.26.2.24270.26.2.2432
19070.26.2.244/3070.26.2.245 to 70.26.2.24670.26.2.2472
19170.26.2.248/3070.26.2.249 to 70.26.2.25070.26.2.2512
19270.26.2.252/3070.26.2.253 to 70.26.2.25470.26.2.2552
19370.26.3.0/3070.26.3.1 to 70.26.3.270.26.3.32
19470.26.3.4/3070.26.3.5 to 70.26.3.670.26.3.72
19570.26.3.8/3070.26.3.9 to 70.26.3.1070.26.3.112
19670.26.3.12/3070.26.3.13 to 70.26.3.1470.26.3.152
19770.26.3.16/3070.26.3.17 to 70.26.3.1870.26.3.192
19870.26.3.20/3070.26.3.21 to 70.26.3.2270.26.3.232
19970.26.3.24/3070.26.3.25 to 70.26.3.2670.26.3.272
20070.26.3.28/3070.26.3.29 to 70.26.3.3070.26.3.312
20170.26.3.32/3070.26.3.33 to 70.26.3.3470.26.3.352
20270.26.3.36/3070.26.3.37 to 70.26.3.3870.26.3.392
20370.26.3.40/3070.26.3.41 to 70.26.3.4270.26.3.432
20470.26.3.44/3070.26.3.45 to 70.26.3.4670.26.3.472
20570.26.3.48/3070.26.3.49 to 70.26.3.5070.26.3.512
20670.26.3.52/3070.26.3.53 to 70.26.3.5470.26.3.552
20770.26.3.56/3070.26.3.57 to 70.26.3.5870.26.3.592
20870.26.3.60/3070.26.3.61 to 70.26.3.6270.26.3.632
20970.26.3.64/3070.26.3.65 to 70.26.3.6670.26.3.672
21070.26.3.68/3070.26.3.69 to 70.26.3.7070.26.3.712
21170.26.3.72/3070.26.3.73 to 70.26.3.7470.26.3.752
21270.26.3.76/3070.26.3.77 to 70.26.3.7870.26.3.792
21370.26.3.80/3070.26.3.81 to 70.26.3.8270.26.3.832
21470.26.3.84/3070.26.3.85 to 70.26.3.8670.26.3.872
21570.26.3.88/3070.26.3.89 to 70.26.3.9070.26.3.912
21670.26.3.92/3070.26.3.93 to 70.26.3.9470.26.3.952
21770.26.3.96/3070.26.3.97 to 70.26.3.9870.26.3.992
21870.26.3.100/3070.26.3.101 to 70.26.3.10270.26.3.1032
21970.26.3.104/3070.26.3.105 to 70.26.3.10670.26.3.1072
22070.26.3.108/3070.26.3.109 to 70.26.3.11070.26.3.1112
22170.26.3.112/3070.26.3.113 to 70.26.3.11470.26.3.1152
22270.26.3.116/3070.26.3.117 to 70.26.3.11870.26.3.1192
22370.26.3.120/3070.26.3.121 to 70.26.3.12270.26.3.1232
22470.26.3.124/3070.26.3.125 to 70.26.3.12670.26.3.1272
22570.26.3.128/3070.26.3.129 to 70.26.3.13070.26.3.1312
22670.26.3.132/3070.26.3.133 to 70.26.3.13470.26.3.1352
22770.26.3.136/3070.26.3.137 to 70.26.3.13870.26.3.1392
22870.26.3.140/3070.26.3.141 to 70.26.3.14270.26.3.1432
22970.26.3.144/3070.26.3.145 to 70.26.3.14670.26.3.1472
23070.26.3.148/3070.26.3.149 to 70.26.3.15070.26.3.1512
23170.26.3.152/3070.26.3.153 to 70.26.3.15470.26.3.1552
23270.26.3.156/3070.26.3.157 to 70.26.3.15870.26.3.1592
23370.26.3.160/3070.26.3.161 to 70.26.3.16270.26.3.1632
23470.26.3.164/3070.26.3.165 to 70.26.3.16670.26.3.1672
23570.26.3.168/3070.26.3.169 to 70.26.3.17070.26.3.1712
23670.26.3.172/3070.26.3.173 to 70.26.3.17470.26.3.1752
23770.26.3.176/3070.26.3.177 to 70.26.3.17870.26.3.1792
23870.26.3.180/3070.26.3.181 to 70.26.3.18270.26.3.1832
23970.26.3.184/3070.26.3.185 to 70.26.3.18670.26.3.1872
24070.26.3.188/3070.26.3.189 to 70.26.3.19070.26.3.1912
24170.26.3.192/3070.26.3.193 to 70.26.3.19470.26.3.1952
24270.26.3.196/3070.26.3.197 to 70.26.3.19870.26.3.1992
24370.26.3.200/3070.26.3.201 to 70.26.3.20270.26.3.2032
24470.26.3.204/3070.26.3.205 to 70.26.3.20670.26.3.2072
24570.26.3.208/3070.26.3.209 to 70.26.3.21070.26.3.2112
24670.26.3.212/3070.26.3.213 to 70.26.3.21470.26.3.2152
24770.26.3.216/3070.26.3.217 to 70.26.3.21870.26.3.2192
24870.26.3.220/3070.26.3.221 to 70.26.3.22270.26.3.2232
24970.26.3.224/3070.26.3.225 to 70.26.3.22670.26.3.2272
25070.26.3.228/3070.26.3.229 to 70.26.3.23070.26.3.2312
25170.26.3.232/3070.26.3.233 to 70.26.3.23470.26.3.2352
25270.26.3.236/3070.26.3.237 to 70.26.3.23870.26.3.2392
25370.26.3.240/3070.26.3.241 to 70.26.3.24270.26.3.2432
25470.26.3.244/3070.26.3.245 to 70.26.3.24670.26.3.2472
25570.26.3.248/3070.26.3.249 to 70.26.3.25070.26.3.2512
25670.26.3.252/3070.26.3.253 to 70.26.3.25470.26.3.2552

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses